.cart-box{
	width:600px!important;
}
.cart-list{
	list-style: none outside none;
	margin: 0;
    padding: 3px!important;
	height: 300px;
	overflow-y: auto;
}
.cart-list td{
	padding:2px 5px 2px 5px!important;
	line-height:24px!important;
	color:#333;
}
.cart-list a{
	color:#0088CC!important;
	background:none!important;
}
.cart-list a.delete{
	text-align:center!important;
	outline: 0;
    outline-style:none;
    outline-width:0;
}
.cart-list a:hover,
.cart-list a:focus{
	color:#0088CC!important;
	background:none!important;
	text-decoration:none!important;
}
.product-item{
	white-space:normal !important;
}
.product-paper{
	background:#FFF url(product-paper.png) repeat-y left top;
	overflow:hidden;
	border-top:solid 1px #8d7863;
	border-right:solid 1px #8d7863;
	border-bottom:solid 1px #8d7863;
	padding-top:20px;
	padding-left:40px;
	padding-right:20px;
	font-family: 'arial',tahoma,lucida grande,verdana,arial,sans-serif;
	font-size:14px;
}
.product-background{
	background:url(product-background.jpg) repeat;

}
.product-image{
	width:104px;
	height:104px;
	padding:2px;
	border:solid 1px #AAA;
	display:block;
}
.product-image img{
	width:100px !important;
	height:100px !important;
}

.bold{
	font-weight:bold;
}

.product-collection{
	list-style: none outside none;
	margin: 0;
    padding: 0;
}
.product-collection li{
	padding:2px;
	list-style: none;
	background-color:#fff;
}
.product-collection li td{
	font-size:11px;
	line-height:11px;
	color:#555555;
	font-family:'lucida grande',tahoma,verdana,arial,sans-serif;
}
.product-collection li a{
	text-decoration:none !important;
}
.product-collection li td a.btn{
	padding:0;
	margin:0;
	text-decoration:none;
	line-height:11px;
}
.product-collection li td a i{
	padding:0;
	margin:0;
}
.product-collection li td img{
	max-width:120px;
	margin:0;
}

.choice-option{
	display:block;
	height:20px;
	width:20px;
	margin-right:5px;
	font-weight:bold;
	cursor:pointer;
}
.choice-active{
	background:url(icon-product.png) no-repeat 0px -25px;
	color:#666;
}
.choice-true{
	color:#0000FF!important;
	font-weight:bold!important;
}
.choice-false{
	color:#FF0000!important;
	font-weight:bold!important;
}
.check-option{
	display:block;
	height:20px;
	width:20px;
	margin-right:5px;
	font-weight:bold;
	cursor:pointer;
	border:1px dashed #C9C9C9;
}
.check-active{
	background:url(icon-product.png) no-repeat 0px 0px;
	color:#FFF;
}
.check-true{
	color:#0000FF!important;
	font-weight:bold!important;
}
.check-false{
	color:#FF0000!important;
	font-weight:bold!important;
}

.question-number{
	display:block;
	height:20px;
	width:20px;
	text-align:center;
	font-weight:bold;
}
.question-false{
	background:url(icon-product.png) no-repeat 0px -50px;
	color:#666;
}
.question-list ul{
	list-style: none outside none;
	margin: 0;
    padding: 0;
}
.question-content{
	margin:10px 0;
}
.question-youtube{
	text-align:center;
	text-decoration:none !important;
	color:#000000;
}

.option-arrange-item{
	border:1px dashed #0000FF;
	float:left;
	margin-right:5px;
	margin-bottom:2px;
}
.arrange-true{
	color:#0000FF!important;
	font-weight:bold!important;
	border:none!important;
}
.arrange-false{
	color:#FF0000!important;
	font-weight:bold!important;
	border:none!important;
}

.reg-member-list{
	list-style: none outside none;
	margin: 0;
    padding: 0;
}
.reg-member-list li{
	padding:2px;
	list-style: none;
	background-color:#fff;
	border:solid 1px #666;
	margin-bottom:5px;
}
.reg-member-list li td{
	font-size:11px;
	line-height:11px;
	color:#555555;
	font-family:'lucida grande',tahoma,verdana,arial,sans-serif;
}
.reg-member-list li a{
	text-decoration:none !important;
}
.reg-member-list li td a.btn{
	padding:0;
	margin:0;
	text-decoration:none;
	line-height:11px;
}
.reg-member-list li td a i{
	padding:0;
	margin:0;
}
.reg-member-list li td img{
	max-width:120px;
	margin:0;
}